using System;
namespace Fm.EntityClass
{
	/// <summary>
	/// 实体类Fm_ad 。(属性说明自动提取数据库字段的描述信息)
	/// </summary>
	[Serializable]
	public class ad
	{
		public ad()
		{}
		#region Model
		private int _adid;
		private string _adletter;
		private string _adpic;
		private string _adjs;
		private string _adurl;
        private int _acid;
		/// <summary>
		/// 
		/// </summary>
		public int adid
		{
			set{ _adid=value;}
			get{return _adid;}
		}
		/// <summary>
		/// 
		/// </summary>
		public string adletter
		{
			set{ _adletter=value;}
			get{return _adletter;}
		}
		/// <summary>
		/// 
		/// </summary>
		public string adpic
		{
			set{ _adpic=value;}
			get{return _adpic;}
		}
		/// <summary>
		/// 
		/// </summary>
		public string adjs
		{
			set{ _adjs=value;}
			get{return _adjs;}
		}
		/// <summary>
		/// 
		/// </summary>
		public string adurl
		{
			set{ _adurl=value;}
			get{return _adurl;}
		}
        /// <summary>
        /// 
        /// </summary>
        public int acid
        {
            set { _acid = value; }
            get { return _acid; }
        }
		#endregion Model

	}
}

